plot(EuStockMarkets)

col <- rainbow(ncol(EuStockMarkets))

plot(EuStockMarkets,
	plot.type="single",
	col=col
)
title(main="Daily Closing Prices of Major European Stock Indices, 1991–1998")
legend("topleft",
	legend=colnames(EuStockMarkets),
	col=col,
	lty="solid",
	lwd=4
)

summary(EuStockMarkets)
